Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1019/?format=api
{ "ob_id": 1019, "uuid": "9152a7c6f0ae44619964d3926e8c5ebd", "title": "Dunkeswell Aerodrome, UK", "abstract": "The Met Office have operated a meteorological station at the Dunkeswell Airfield (WMO ID: 03840) near Honiton in East Devon and is mainly used for light aircraft. It is home to the Dunkeswell Radian LAP3000 wind profiler instrument and has also supported radiosonde ascents and C-band rain radar.", "keywords": "Met Office, surface meteorology, upper air, radiosonde", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/735/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8503/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3255/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3256/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50000/?format=api" ] }